Archives for October 26, 2012

VMware View 5.1.x Now Compatible with vSphere 5.1!

I wrote an article a couple of weeks ago about the incompatibility of VMware View 5.1 and vSphere 5.1, but mentioned a forthcoming patch based on an update to VMware knowledge base article 2035268 (http://kb.vmware.com/kb/2035268) that I saw through a RSS subscription to the article.  Good news as of last night - that patch is now available for download, making vSphere 5.1 compatible with View 5.1.  I am a bit surprised that the patch, ESXi510-201210401-BG, applies to ESXi 5.1 instead of View 5.1.  I would expect that the older View 5.1 (released in May 2012) would need to be patched to work … [Read more...]